- NAME
- SYNOPSIS
- OPTIONS

# NAME

rt-externalize-attachments - Move attachments from database to external storage

# SYNOPSIS

        rt-externalize-attachments [options]

# OPTIONS

This tool supports a few options. Most are for debugging.

-h
--help

  Display this documentation

-v
--verbose

  Log a message (at level "info") for each attachment, both before its upload begins and after it completes.

← Back to index